.pending-posts tbody tr td {
    vertical-align: middle !important;
}

.pending-posts thead tr th:first-child,
.pending-posts thead tr th:last-child,
.pending-posts thead tr th:nth-child(3),
.pending-posts tbody tr td:first-child,
.pending-posts tbody tr td:last-child,
.pending-posts tbody tr td:nth-child(3) {
    text-align: center;
}

.categories-table tbody tr td {
    vertical-align: middle !important;
}

.categories-table thead tr th:first-child,
.categories-table thead tr th:last-child,
.categories-table thead tr th:nth-child(3),
.categories-table tbody tr td:first-child,
.categories-table tbody tr td:last-child,
.categories-table tbody tr td:nth-child(3) {
    text-align: center;
}

.categories-table thead tr th:first-child,
.categories-table tbody tr td:first-child {
    width: 50px;
}

.categories-table thead tr th:nth-child(3),
.categories-table tbody tr td:nth-child(3) {
    width: 100px;
}

.categories-table tbody tr td:nth-child(2) {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.categories-table thead tr th:last-child,
.categories-table tbody tr td:last-child {
    width: 200px;    
}

.posts-table tbody tr td {
    vertical-align: middle !important;
}

.posts-table thead tr th:first-child,
.posts-table thead tr th:last-child,
.posts-table thead tr th:nth-child(3),
.posts-table tbody tr td:first-child,
.posts-table tbody tr td:last-child,
.posts-table tbody tr td:nth-child(3) {
    text-align: center;
}

.users-table tbody tr td {
    vertical-align: middle !important;
}

.posts-table thead tr th:first-child,
.posts-table tbody tr td:first-child {
    text-align: center;
}
